img {
    max-width: 100%;
    display: block;
}



.support-area {
    max-width: 1200px;
    margin: 100px auto 0;
    padding: 0 30px;
}

.support-area h2 {
	font-size: 28px;
    text-align: left;
    font-weight: bold;
}

.support-area ul {
	display: flex;
    justify-content:flex-start;
    margin-top: 40px;
	padding-left: 0;
}

.support-area ul li {
	background-color: #f2f5fa;
      width: 23.5%;
      transition: opacity 0.3s;
	margin-right: 1.4%;
}
.support-area ul li:last-child {
	margin-right: 0;
}

.support-area ul li:hover {
	opacity: 0.7;
}

.support-area ul li a:hover  {
	text-decoration: none;
}

.support-area ul li a {
	display: block;
}

.support-area ul li a .txt-area {
	padding: 25px 20px;
}

.support-area ul li a .txt-area h3 {
	font-size: 22px;
            font-weight: bold;
}

.support-area ul li a .txt-area p {
	font-size: 16px;
            margin-top: 20px;
}

@media screen and (max-width: 768px){
	.support-area {
		margin-top: 60px;
    	padding: 0 5%;
	}
	
	.support-area h2 {
		font-size: 22px;
	}

	.support-area ul {
		display: block;
	    margin-top: 0;
		margin-left: 0;
	}

	.support-area ul li {
		width: 100%;
        margin-top: 40px;
	}

	.support-area ul li a .txt-area {
		width: 20px 5%;
	}

	.support-area ul li a .txt-area h3 {
		font-size: 18px;
	}

	.support-area ul li a .txt-area p {
		font-size: 15px;
	}
	
}




